body       { 
                background-color:#000000; 
                background-attachment:fixed; 
                margin-left:0px; 
                margin-top:0px; 
                color:#ff6000;
                background-image:url(http://selmiak.bplaced.net/games/other/bg.png);
                background-position:top center; 
                background-repeat:repeat-y repeat-x;
                }
                
a:link     {    color:#007fff; text-decoration:underline; } 
a:visited  {    color:#006cff; text-decoration:underline; }
a:hover    {    color:#0096ff; text-decoration:dotted; }
a:active   {    color:#ffffff; text-decoration:underline; }



.top       { 
                width:800px;
                height:150px;
                background-image:url(http://selmiak.bplaced.net/games/other/img/top.png);
                }

.mainframe { 
                width:800px;
                background-image:url(http://selmiak.bplaced.net/games/other/img/middle.png);
                }

.bottom    { 
                width:800px;
                height:150px;
                background-image:url(http://selmiak.bplaced.net/games/other/img/bottom.png);
                }

.text      { 
                width:630px;
                text-align:justify; 
                vertical-align:top;
                padding-left:15px; 
                padding-right:15px; 
                padding-bottom:15px; 
                padding-top:15px; 
                font-family:arial,sans-serif; 
                font-size:12px; 
                color:#b1e8ff;
                border:thin solid #14759d; 
                background-image:url(http://selmiak.bplaced.net/games/other/img/txtbg.png);
                } 

.text2     { 
                width:630px;
                text-align:justify; 
                vertical-align:top;
                padding-left:15px; 
                padding-right:15px; 
                padding-bottom:5px; 
                padding-top:5px; 
                font-family:arial,sans-serif; 
                font-size:10px; 
                color:#b1e8ff;
                border:thin solid #14759d; 
                background-image:url(http://selmiak.bplaced.net/games/other/img/txtbg.png);
                } 

.text3     { 
                text-align:justify; 
                vertical-align:top;
                padding-left:15px; 
                padding-right:15px; 
                padding-bottom:5px; 
                padding-top:5px; 
                font-family:arial,sans-serif; 
                font-size:10px; 
                color:#b1e8ff;
                border:thin solid #14759d; 
                background-image:url(http://selmiak.bplaced.net/games/other/img/txtbg.png);
                } 

.commie     { 
                background-color:#010538;
                font-size:10px;
                text-align:left; 
                border:thin solid #14759d;
                padding-left:5px;                  
                padding-top:5px;
                padding-bottom:5px; 
                padding-right:5px;
                } 
                
.comp         { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:11px; 
                color:#61f9ff;
                }


.auswahl      {
                background-color:#010538;
                font-size:18px;
                text-align:left; 
                border:thin solid #14759d;
                padding-left:10px;                  
                padding-top:10px;
                padding-bottom:10px; 
                }

.bisschengr   { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:11px; 
                word-wrap: break-word;
                } 
  